# List all Help Centers

You can list all Help Centers by making a GET request to https://api.intercom.io/help_center/help_centers.

Endpoint: GET /help_center/help_centers
Version: 2.15
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14"

## Response 200 fields (application/json):

  - `type` (string)
    The type of the object - list.
    Enum: "list"

  - `data` (array)
    An array of Help Center objects

  - `data.id` (string)
    The unique identifier for the Help Center which is given by Intercom.
    Example: "123"

  - `data.workspace_id` (string)
    The id of the workspace which the Help Center belongs to.
    Example: "hfi1bx4l"

  - `data.created_at` (integer)
    The time when the Help Center was created.
    Example: 1672928359

  - `data.updated_at` (integer)
    The time when the Help Center was last updated.
    Example: 1672928610

  - `data.identifier` (string)
    The identifier of the Help Center. This is used in the URL of the Help Center.
    Example: "intercom"

  - `data.website_turned_on` (boolean)
    Whether the Help Center is turned on or not. This is controlled in your Help Center settings.
    Example: true

  - `data.display_name` (string)
    The display name of the Help Center only seen by teammates.
    Example: "Intercom Help Center"

  - `data.url` (string)
    The URL for the help center, if you have a custom domain then this will show the URL using the custom domain.
    Example: "https://help.mycompany.com"

  - `data.custom_domain` (string,null)
    Custom domain configured for the help center
    Example: "help.mycompany.com"

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: "error.list"

  - `request_id` (string,null)
    Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85"

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: "unauthorized"

  - `errors.message` (string,null)
    Optional. Human readable description of the error.
    Example: "Access Token Invalid"

  - `errors.field` (string,null)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: "email"


